function FileData_Pairs(x)
{
x.t("active","green");
x.t("active","last");
x.t("active","number");
x.t("active","system");
x.t("thursday","january");
x.t("min","3.1");
x.t("min","2.4");
x.t("leds","line");
x.t("leds","run/fail");
x.t("supports","snmp");
x.t("proceeding","minimize");
x.t("grounding","wrist");
x.t("indicator","status");
x.t("diag","slot_");
x.t("phillips","screwdriver");
x.t("pushed","further");
x.t("appendix","cisco");
x.t("locked","halt");
x.t("detected","card");
x.t("overheat","sure");
x.t("wish","monitor");
x.t("every","chassis");
x.t("movement","ejector");
x.t("accordance","national");
x.t("installed","line");
x.t("installed","half-height");
x.t("installed","xglcs");
x.t("description","starcardvoltagefailure");
x.t("describes","remove");
x.t("refer","support");
x.t("refer","system");
x.t("refer","following");
x.t("table","locate");
x.t("input/output","line");
x.t("input/output","(spio)");
x.t("contact","cisco");
x.t("contact","local");
x.t("up-to-date","product");
x.t("rma","shipping");
x.t("rma","process");
x.t("wrist","strap");
x.t("green","active");
x.t("green","standby");
x.t("instructions","switch");
x.t("instructions","cabling");
x.t("(clc2)","cabling");
x.t("http://www.cisco.com","up-to-date");
x.t("required","site");
x.t("components","potentially");
x.t("components","failure");
x.t("void","warranty");
x.t("outward","away");
x.t("outward","firmly");
x.t("straight","until");
x.t("nature","problem");
x.t("ethernet","line");
x.t("ethernet","10/100");
x.t("ethernet","dual");
x.t("enabled","card");
x.t("secure","line");
x.t("secure","card");
x.t("line","card");
x.t("line","card\u2019s");
x.t("line","cards");
x.t("last","state");
x.t("screwdriver","tighten");
x.t("screwdriver","loosen");
x.t("until","card");
x.t("until","levers");
x.t("raised","order");
x.t("raised","completely");
x.t("potentially","void");
x.t("led","state");
x.t("led","turns");
x.t("led","system");
x.t("mode","active");
x.t("mode","monitor");
x.t("half-height","cards");
x.t("state","active");
x.t("state","enabled");
x.t("state","led");
x.t("state","change");
x.t("state","check");
x.t("leave","chassis");
x.t("press","firmly");
x.t("channelized","line");
x.t("support","area");
x.t("sample","output");
x.t("maintained","regardless");
x.t("type","spio");
x.t("type","switch");
x.t("change","thursday");
x.t("times","installing");
x.t("please","contact");
x.t("shipping","procedures");
x.t("numbering","installed");
x.t("time","reduces");
x.t("tighten","screws");
x.t("sections","determining");
x.t("(smc)","turns");
x.t("run/fail","green");
x.t("run/fail","led");
x.t("regardless","number");
x.t("down","prior");
x.t("optical","(atm)");
x.t("lock","locked");
x.t("lock","ejector");
x.t("listed","using");
x.t("starcardbootfailed","card");
x.t("unrecoverable","software");
x.t("slots","uncovered");
x.t("guides","chassis");
x.t("flange","left-side");
x.t("(felc/flc2)","cabling");
x.t("product","documentation");
x.t("product","performed");
x.t("card","leds");
x.t("card","active");
x.t("card","diag");
x.t("card","wish");
x.t("card","refer");
x.t("card","(clc2)");
x.t("card","line");
x.t("card","channelized");
x.t("card","type");
x.t("card","(smc)");
x.t("card","lock");
x.t("card","starcardbootfailed");
x.t("card","guides");
x.t("card","(felc/flc2)");
x.t("card","card");
x.t("card","info");
x.t("card","installing");
x.t("card","starcardrccfailed");
x.t("card","slot");
x.t("card","tests");
x.t("card","prior");
x.t("card","(qglc)");
x.t("card","warranty");
x.t("card","fast");
x.t("card","firmly");
x.t("card","ejector");
x.t("card","failed");
x.t("card","revision");
x.t("card","esd");
x.t("card","unseated");
x.t("card","chapter");
x.t("card","gigabit");
x.t("card","step");
x.t("card","section");
x.t("card","important");
x.t("card","mounts");
x.t("card","fully");
x.t("card","failure");
x.t("card","usable");
x.t("card","(xglc)");
x.t("card","temperature");
x.t("card","caution");
x.t("card","(gelc)");
x.t("card","[olc2]");
x.t("card","problem");
x.t("card","chassis");
x.t("card","blanking");
x.t("card","system");
x.t("card","operational");
x.t("single","point");
x.t("start","properly");
x.t("includes","following");
x.t("wear","grounding");
x.t("command","issued");
x.t("screws","top");
x.t("top","screw");
x.t("top","bottom");
x.t("frame","step");
x.t("indicates","line");
x.t("status","led");
x.t("info","slot_");
x.t("upper","slot");
x.t("upper","lower");
x.t("need","replace");
x.t("installing","line");
x.t("during","installation");
x.t("issued","reboot");
x.t("issued","monitor");
x.t("halt","issued");
x.t("starcardrccfailed","rcc");
x.t("holding","card");
x.t("cisco","determine");
x.t("cisco","systems");
x.t("check","simple");
x.t("check","snmp");
x.t("simple","network");
x.t("network","management");
x.t("slot","until");
x.t("slot","type");
x.t("slot","times");
x.t("slot","numbering");
x.t("slot","card");
x.t("slot","number");
x.t("slot","step");
x.t("slot","gently");
x.t("voltage","3.3");
x.t("voltage","regulation");
x.t("voltage","2.5");
x.t("3.1","max");
x.t("remove","line");
x.t("seated","card\u2019s");
x.t("seated","chassis");
x.t("guide","provides");
x.t("spio","card");
x.t("sure","card");
x.t("desired","mode");
x.t("3.3","min");
x.t("3.3","3.3");
x.t("rcc","failed");
x.t("raise","interlock");
x.t("processor","input/output");
x.t("3.5","card");
x.t("follows","using");
x.t("starcardvoltagefailure","voltage");
x.t("avoid","esd");
x.t("avoid","damaging");
x.t("component","run/fail");
x.t("tests","pass");
x.t("limit","voltage");
x.t("provides","information");
x.t("provides","following");
x.t("warranty","contact");
x.t("warranty","determining");
x.t("warranty","return");
x.t("indicators","cli");
x.t("prior","proceeding");
x.t("prior","removing");
x.t("further","press");
x.t("(qglc)","gigabit");
x.t("sales","service");
x.t("indicate","need");
x.t("indicate","failure");
x.t("determine","nature");
x.t("determine","send");
x.t("levers","pushed");
x.t("levers","outward");
x.t("levers","align");
x.t("levers","gently");
x.t("levers","touch");
x.t("levers","inward");
x.t("slide","card");
x.t("slide","interlock");
x.t("place","flange");
x.t("area","http://www.cisco.com");
x.t("representative","additional");
x.t("tel","408-526-4000");
x.t("away","card\u2019s");
x.t("fast","ethernet");
x.t("interlock","switch");
x.t("firmly","straight");
x.t("firmly","seated");
x.t("firmly","card\u2019s");
x.t("laws","regulations");
x.t("local","sales");
x.t("ports","1000");
x.t("ejector","levers");
x.t("ejector","tab");
x.t("procedures","appendix");
x.t("failed","line");
x.t("failed","start");
x.t("failed","longer");
x.t("failed","several");
x.t("failed","removing");
x.t("1000","ethernet");
x.t("starcardfailed","card");
x.t("detach","cables");
x.t("regulations","refer");
x.t("commands","exec");
x.t("point","failure");
x.t("erroneous","operational");
x.t("error","occurred");
x.t("downward","flip");
x.t("midplane","ejector");
x.t("national","laws");
x.t("damage","components");
x.t("damage","sensitive");
x.t("red","indicate");
x.t("red","turns");
x.t("revision","operational");
x.t("reboot","pending");
x.t("period","time");
x.t("hold","card");
x.t("align","upper");
x.t("esd","damage");
x.t("esd","caution");
x.t("first","indicator");
x.t("media","administrative");
x.t("appears","erroneous");
x.t("number","installed");
x.t("number","ports");
x.t("number","particular");
x.t("number","specify");
x.t("processing","card");
x.t("processing","i/o");
x.t("front","panel");
x.t("unseated","chassis");
x.t("cause","overheat");
x.t("cost","important");
x.t("determining","whether");
x.t("max","3.5");
x.t("max","2.6");
x.t("regulation","failure");
x.t("(standby)","card");
x.t("cables","line");
x.t("cables","attached");
x.t("chapter","includes");
x.t("chapter","guide");
x.t("chapter","provides");
x.t("chapter","switch");
x.t("whether","line");
x.t("maintenance","and/or");
x.t("maintenance","valid");
x.t("particular","card");
x.t("may","indicate");
x.t("starcardswfailed","unrecoverable");
x.t("software","error");
x.t("against","chassis");
x.t("gigabit","ethernet");
x.t("quad","gigabit");
x.t("(atm)","line");
x.t("disposal","product");
x.t("ways","chassis");
x.t("replace","line");
x.t("step","phillips");
x.t("step","holding");
x.t("step","raise");
x.t("step","slide");
x.t("step","detach");
x.t("step","hold");
x.t("step","push");
x.t("step","pull");
x.t("step","re-attach");
x.t("step","lower");
x.t("push","ejector");
x.t("exec","mode");
x.t("section","describes");
x.t("section","follows");
x.t("properly","secure");
x.t("properly","card");
x.t("redundant","(standby)");
x.t("loss","ensure");
x.t("pull","ejector");
x.t("faceplate","step");
x.t("faceplate","ensure");
x.t("left-side","interlock");
x.t("re-attach","cables");
x.t("pertaining","installation");
x.t("important","upper");
x.t("important","interlock");
x.t("important","disposal");
x.t("important","removing");
x.t("important","addtional");
x.t("xglc","slot");
x.t("switch","card");
x.t("switch","processor");
x.t("switch","processing");
x.t("switch","front");
x.t("switch","fully");
x.t("switch","ensure");
x.t("switch","services");
x.t("switch","prevents");
x.t("mounts","slot");
x.t("reference","instructions");
x.t("gently","slide");
x.t("uncovered","extended");
x.t("reduces","airflow");
x.t("fully","raised");
x.t("fully","seated");
x.t("fully","downward");
x.t("return","vendor");
x.t("pending","card");
x.t("triggered","conditions");
x.t("lower","card");
x.t("lower","interlock");
x.t("extended","period");
x.t("enter","following");
x.t("january","16:28:49");
x.t("ensure","leds");
x.t("ensure","fully");
x.t("ensure","completely");
x.t("documentation","pertaining");
x.t("and/or","removal");
x.t("longer","operational");
x.t("occurred","card");
x.t("touch","chassis");
x.t("408-526-4000","fax");
x.t("failure","detected");
x.t("failure","first");
x.t("failure","result");
x.t("failure","chassis");
x.t("failure","attachment");
x.t("usable","card");
x.t("usable","single");
x.t("configuration","maintenance");
x.t("configuration","reference");
x.t("screw","chassis");
x.t("username","password");
x.t("additional","cost");
x.t("additional","information");
x.t("several","ways");
x.t("card\u2019s","top");
x.t("card\u2019s","interlock");
x.t("card\u2019s","front");
x.t("card\u2019s","faceplate");
x.t("send","repair");
x.t("(xglc)","optical");
x.t("process","rma");
x.t("turns","line");
x.t("turns","red");
x.t("cli","check");
x.t("cli","commands");
x.t("cli","enter");
x.t("est","2000");
x.t("administrative","state");
x.t("services","redundant");
x.t("loosen","screws");
x.t("panel","every");
x.t("panel","secure");
x.t("panel","line");
x.t("panel","step");
x.t("panel","flush");
x.t("(spio)","cabling");
x.t("valid","username");
x.t("systems","tel");
x.t("show","card");
x.t("output","command");
x.t("location","xglc");
x.t("xglcs","card");
x.t("10/100","line");
x.t("site","please");
x.t("information","rma");
x.t("information","instructions");
x.t("information","appears");
x.t("information","important");
x.t("information","replacing");
x.t("removal","wear");
x.t("sensitive","electronic");
x.t("dual","media");
x.t("temperature","limit");
x.t("attached","line");
x.t("data","loss");
x.t("removing","line");
x.t("removing","card");
x.t("removing","replacing");
x.t("caution","leave");
x.t("caution","during");
x.t("caution","avoid");
x.t("result","damage");
x.t("fax","408-527-0883");
x.t("monitor","installed");
x.t("monitor","line");
x.t("monitor","card");
x.t("alarms","listed");
x.t("airflow","chassis");
x.t("locate","chapter");
x.t("(gelc)","cabling");
x.t("[olc2]","cabling");
x.t("replacing","line");
x.t("replacing","failed");
x.t("problem","either");
x.t("problem","using");
x.t("above","information");
x.t("risk","data");
x.t("chassis","slots");
x.t("chassis","frame");
x.t("chassis","indicates");
x.t("chassis","upper");
x.t("chassis","slot");
x.t("chassis","component");
x.t("chassis","midplane");
x.t("chassis","cause");
x.t("chassis","step");
x.t("chassis","caution");
x.t("protocol","(snmp)");
x.t("integer","following");
x.t("16:28:49","est");
x.t("snmp","alarms");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("administration","configuration");
x.t("blanking","panel");
x.t("flush","against");
x.t("flip","ejector");
x.t("prevents","movement");
x.t("repair","failed");
x.t("repair","additional");
x.t("electronic","components");
x.t("damaging","card\u2019s");
x.t("order","properly");
x.t("addtional","information");
x.t("cards","maintained");
x.t("cards","chapter");
x.t("cards","quad");
x.t("cards","show");
x.t("cards","replacing");
x.t("cards","slot_");
x.t("following","table");
x.t("following","sample");
x.t("following","sections");
x.t("following","cli");
x.t("following","traps");
x.t("system","supports");
x.t("system","refer");
x.t("system","provides");
x.t("system","administration");
x.t("system","management");
x.t("management","card");
x.t("management","protocol");
x.t("either","indicators");
x.t("slot_","important");
x.t("slot_","chassis");
x.t("slot_","integer");
x.t("slot_","slot_");
x.t("bottom","line");
x.t("service","representative");
x.t("installation","maintenance");
x.t("installation","configuration");
x.t("traps","determine");
x.t("traps","section");
x.t("traps","triggered");
x.t("traps","snmp");
x.t("traps","system");
x.t("using","cli");
x.t("using","snmp");
x.t("2000","desired");
x.t("minimize","risk");
x.t("vendor","repair");
x.t("pass","show");
x.t("i/o","card");
x.t("trap","description");
x.t("tab","raised");
x.t("tab","place");
x.t("password","required");
x.t("2.4","max");
x.t("cabling","ethernet");
x.t("cabling","line");
x.t("cabling","channelized");
x.t("cabling","optical");
x.t("cabling","gigabit");
x.t("cabling","switch");
x.t("performed","accordance");
x.t("attachment","switch");
x.t("2.5","min");
x.t("2.5","2.5");
x.t("standby","above");
x.t("inward","firmly");
x.t("strap","avoid");
x.t("operational","state");
x.t("operational","starcardfailed");
x.t("operational","starcardswfailed");
x.t("2.6","voltage");
x.t("conditions","may");
x.t("completely","down");
x.t("completely","important");
x.t("(snmp)","traps");
x.t("specify","location");
}
